<?php

use Vn\Hedera\Web;

if ($result = Web::$sysConn->query ('SELECT name, content FROM metatag'))
{
	echo '<meta name="content-language" content="'.$_SESSION['lang'].'"/>'."\n\t\t";

	while ($row = $result->fetch_assoc ())
		echo '<meta name="'.$row['name'].'" content="'.$row['content'].'"/>'."\n\t\t";

	$result->free ();
}

?>
